[MAIN]
AppName=Pazera Free Audio Extractor
AppVer=2.7
DisplayName=WAV\t\t\t\t\t\t\t\t\t\t44100Hz / Stereo [clb=035,035,035][clf=255,255,255]

[AUDIO]
OutputFormat=WAV
AudioBitrate=
AudioSampling=44100
AudioChannels=2
Volume=100

[ADDITIONAL]
AdditionalParams=
TimeStart=0
TimeStartH=0
TimeStartM=0
TimeStartS=0
TimeStartMs=0
TimeEnd=0
TimeEndH=0
TimeEndM=0
TimeEndS=0
TimeEndMs=0

